
    <div class="best-seller-area">
        <h2 class="header-title">Recomendados para ti</h2>
        {{#each products}}
            {{> products/chip-product product=this}}
        {{/each}}
        <p class="view-details">
            <a href="#">Ver más</a>
        </p>
    </div>
    <div class="add-kids single-add">
        <a href="#"><img src="img/banner/kids-ad.jpg" alt="add"></a>
    </div>
</div>